Soporte y Mantenimiento FUAM 2026-2027 - Tareas #4900

Hito # 4849 (Nueva): Horas del nuevo contrato 2026-2027

Anadir filtro “Centro” en perfil Docente
02/16/2026 12:35 PM - Daniel Garcia

Status: Resuelta
Priority: Normal
Assignee: Daniel Garcia
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/16/2026

100%
1.00 hour
1.00 hour

Description

Se requiere afadir el campo de filtro “Centro” (equivalente a Facultad en Fundagest) en la basqueda del perfil Docente.

Requisitos funcionales:

- Afnadir filtro “Centro” en la zona de busqueda del Docente.

- Integrarlo en la consulta backend.
- Ubicarlo en la posicion indicada.

- Validar funcionamiento con datos provenientes de Fundagest.

History

#1 - 02/16/2026 03:35 PM - Daniel Garcia
- % Done changed from 0 to 100

#2 - 02/16/2026 03:36 PM - Daniel Garcia

- Status changed from Nueva to Resuelta

#3 - 02/24/2026 07:53 AM - Daniel Garcia

- Project changed from Gestion de Matriculas 2024-2025 to Soporte y Mantenimiento FUAM 2026-2027

- Category deleted (Plataforma académica)
- Target version deleted (1.0.74)
- Parent task changed from #4895 to #4849
